Bug 3733 - [UPDATE REQUEST] GTK+2 version 2.24.22-2
: [UPDATE REQUEST] GTK+2 version 2.24.22-2
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-02-07 16:00 MSK by Eugene Shatokhin
Modified: 2014-02-12 19:04 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Shatokhin 2014-02-07 16:00:06 MSK
Dropped a patch that lead to a garbled tray in LXDE.
Comment 1 Eugene Shatokhin 2014-02-07 16:14:07 MSK
Advisory:
Dropped the non-upstreamed patch that lead to garbled images in the system tray in LXDE, etc.

Build lists:
i586:
https://abf.rosalinux.ru/build_lists/1613846
x86_64:
https://abf.rosalinux.ru/build_lists/1613844

Hints for testing:
The problems fixed by this update are most clearly visible in GTK2-only applications. The easiest way to reproduce it is to use ROSA LXDE, even in a virtual machine.

For example, if you start Pidgin or Skype in ROSA LXDE, the icons in the system tray may become garbled. The problem should be fixed in this update.
Comment 2 Vladimir Potapov 2014-02-11 12:58:46 MSK
gtk+2.0-2.24.22-2-rosa2012.1
************************ Advisory ********************
Dropped the non-upstreamed patch that lead to garbled images in the system tray in LXDE, etc.
******************************************************
QA Verified